// Show frame width vs. height ratio (squareness)
function(pageItem, doc, appVersion)
{
	var info = "";

	var savedHorizontalMeasurementUnits = doc.viewPreferences.horizontalMeasurementUnits;
	doc.viewPreferences.horizontalMeasurementUnits = doc.viewPreferences.verticalMeasurementUnits;
	
	var width = pageItem.geometricBounds[3] - pageItem.geometricBounds[1];
	var height = pageItem.geometricBounds[2] - pageItem.geometricBounds[0];

	if (width < height)
	{
		info = "Squareness:" + Math.floor(100.0*width/height + 0.5) + "%";
	}
	else
	{
		info = "Squareness:" + Math.floor(100.0*height/width + 0.5) + "%";
	}

	doc.viewPreferences.horizontalMeasurementUnits = savedHorizontalMeasurementUnits;

	return info;
}